/* 
  Localizable.strings
  uBar

  Created by Edward Brawer on 11.07.14.
  Copyright (c) 2014 Brawer Software. All rights reserved.
*/

//uBar Menu
"Home" = "Benutzerordner";
"Downloads" = "Downloads";
"Sleep" = "Ruhezustand";
"Restart..." = "Neustart ...";
"Shut Down..." = "Ausschalten ...";
"Log Out %@..." = "%@ abmelden ...";

//uBar Alternate Menu
"About uBar" = "Über uBar";
"About uBar Lite" = "Über uBar Lite";
"Preferences..." = "Einstellungen ...";
"Check for Updates..." = "Nach Updates suchen ...";
"Registration..." = "Registrierung ...";
"Buy uBar..." = "uBar kaufen ...";
"Provide Feedback..." = "Feedback geben ...";
"Turn Hiding On" = "uBar ausblenden";
"Turn Hiding Off" = "uBar immer eingeblendet";
"Quit uBar" = "uBar beenden";
"Quit uBar Lite" = "uBar Lite beenden";

//About
"About.Version" = "Version %@";
"About.Copyright" = "Copyright © 2009-2014. Brawer Canada Inc., All Rights Reserved.";

//Welcome - uBar
"Welcome.Description" = "Willkommen bei uBar. Vor dem ersten Start müssen zwei Einstellungen angepasst werden.";
"Welcome.Accessibility" = "Bedienungshilfen";
"Welcome.RequestAccess" = "Wunsch";
"Welcome.AccessibilityRedDescription" = "uBar benötigt Berechtigung um die Bedienungshilfen des Computers nutzen zu können.";
"Welcome.AccessibilityYellowDescription" = "Bedienungshilfen ist aktiviert, aber uBar muss neustarten damit es wirksam wird.";
"Welcome.AccessibilityGreenDescription" = "Bedienungshilfen ist aktiviert.";
"Welcome.Dock" = "Dock";
"Welcome.AutoPosition" = "Auto-Position";
"Welcome.DockRedDescription" = "uBar muss das Dock an der Seite des Bildschirmes platzieren.";
"Welcome.DockYellowDescription" = "Setzen Sie das Dock automatisch ausblenden wird empfohlen, aber nicht erforderlich.";
"Welcome.DockGreenDescription" = "Das Dock ist aus dem Weg.";
"Welcome.Quit" = "Beenden";
"Welcome.Continue" = "Weiter";
"Welcome.Relaunch" = "Neustart";

//Welcome - Accessibility
"Accessibility.Title" = "uBar und Bedienungshilfen";
"Accessibility.Description" = "Die Bedienungshilfen sind ein Dienst Ihres Comuters. Sie erlauben Programmen einen Zugriff auf Funktionen anderer Programme.\n\nSie müssen uBar diesen Zugriff unter Systemeinstellungen, Sicherheit, Privatsphäre, Bedienungshilfen gewähren da das Programm sonst nicht richtig arbeiten kann.\n\nBeachten Sie das Sie gegebenenfalls die Funktion erst frei schalten müssen in dem Sie das kleine Schloss zum Entsperren an klicken. uBar nuzt die Bedienungshilfen zum Fenster positionieren oder um Funktionen zu nutzen,  die sonst Ihr Dock macht. Zum erlauben suchen Sie uBar in der Liste der Programme und aktivieren es.";
"Accessibility.OK" = "OK";

//Welcome - uBar Lite
"WelcomeLite.Description" = "Bitte beachten Sie das uBar Light eine Eingeschränkte Version ist. Folgende Funktionen sind nicht verfügbar:\nProgramm Badges\nFenster Gruppieren\nFenster Zähler und Listen\nMülleimer auf der Rechten Seite\nProgramme schliessen oder verstecken\nComputer und Benutzer Einträge im uBar Menü\nBenutzer Einstellungen im uBar Menü\nRuhezustand, Neustart, Ausschalten, und Abmelden Einträge im uBar Menü";
"WelcomeLite.FullVersion" = "Vollversion";
"WelcomeLite.Continue" = "Weiter";

//Accessibility Authorization Lost
"AccessibilityAuthorizationLost.Title" = "Bedienungshilfen zulassung verloren";
"AccessibilityAuthorizationLost.Description" = "uBar hat die Bedienungshilfen zulassung verloren, und muss nun neustarten.";
"AccessibilityAuthorizationLost.OK" = "OK";

//Minor Application Conflict
"MinorApplicationConflict.Title" = "Kleinere Application Konflikt";
"MinorApplicationConflict.Description" = "Das Programm %@ wird von der Einhaltung der Größe verändert uBar Fenster vor dem Untergang zu verhindern.";
"MinorApplicationConflict.OK" = "OK";
"MinorApplicationConflict.Quit" = "%@ beenden";

//Registration - Trial Ongoing
"RegistrationTrialOngoing.DescriptionSingular" = "Wir hoffen Ihnen gefällt uBar. Nach 4 Wochen Test Zeit müssen Sie uBar kaufen um es weiter nutzen zu können. Ihnen bleiben noch %li Tage. Der Benutzername (Owner Name) und die Lizenznummer müssen mit denen in der Email übereinstimmen.";
"RegistrationTrialOngoing.DescriptionPlural" = "Wir hoffen Ihnen gefällt uBar. Nach 4 Wochen Test Zeit müssen Sie uBar kaufen um es weiter nutzen zu können. Ihnen bleiben noch %li Tage. Der Benutzername (Owner Name) und die Lizenznummer müssen mit denen in der Email übereinstimmen.";
"RegistrationTrialOngoing.BuyNow" = "Jezt kaufen";
"RegistrationTrialOngoing.RecoverLicense" = "Lizenzdaten eingeben";
"RegistrationTrialOngoing.Later" = "Später";
"RegistrationTrialOngoing.Register" = "Registrieren";

//Registration - Trial Ended
"RegistrationTrialEnded.Description" = "Danke das Sie uBar ausprobiert haben. Die vier Wochen Test Zeit is abgelaufen. Hat Ihnen uBar gefallen kaufen Sie sich eine Lizenz. Der Benutzername (Owner Name) und die Lizenznummer müssen mit denen in der Email übereinstimmen.";
"RegistrationTrialEnded.Quit" = "Schliessen";

//Registration - Registered
"RegistrationRegistered.Description" = "Danke für den Kauf von uBar Ihre Registrierungsdaten sind.";
"RegistrationRegistered.Owner" = "Besitzer:";
"RegistrationRegistered.LicenseKey" = "Lizenz Schlüssel:";
"RegistrationRegistered.Unregister" = "Nicht Registriert";
"RegistrationRegistered.Close" = "Schliessen";

//Registration - Thank You
"RegistrationThankYou.Title" = "Registriert";
"RegistrationThankYou.Description" = "Danke das Sie sich für uBar entschieden haben.";
"RegistrationThankYou.OK" = "OK";

//Feedback
"Feedback.Title" = "Feedback geben";
"Feedback.Description" = "Wir freuen uns von Ihnen zu hören über Twitter @uBarApp oder als Email ubar@brawersoftware.com (nur Englisch oder Französisch bitte)";
"Feedback.Close" = "Schliessen";
"Feedback.Twitter" = "Twitter";
"Feedback.Email" = "Email";
"Feedback.uBarFeedback" = "uBar Feedback";

//Preferences
"Preferences.Title" = "Einstellungen";

//Preferences - General
"Preferences.General.Title" = "Generell";
"Preferences.General.Theme" = "Aussehen:";
"Preferences.General.ThemeSystem" = "System";
"Preferences.General.ThemeLight" = "Hell";
"Preferences.General.ThemeDark" = "Dunkel";
"Preferences.General.Size" = "Grösse:";
"Preferences.General.SizeAutomatic" = "Automatisch";
"Preferences.General.SizeLarge" = "Gross";
"Preferences.General.SizeSmall" = "Kleiner";
"Preferences.General.Pinning" = "Anheften:";
"Preferences.General.PinningLeft" = "Links";
"Preferences.General.PinningRight" = "Rechts";
"Preferences.General.Menu" = "Menü:";
"Preferences.General.ShowFavorites" = "Zeige Favoriten";
"Preferences.General.ShowClock" = "Zeige Uhr";
"Preferences.General.AutoHide" = "uBar automatisch ein und ausblenden";
"Preferences.General.OpenOnLogin" = "Öffnen auf Login";
"Preferences.General.ApplicationOrder" = "Programm Anordnung:";
"Preferences.General.ApplicationOrderLaunch" = "Nutzung";
"Preferences.General.ApplicationOrderAlphabetical" = "Alphabetisch";
"Preferences.General.ShowApplicationTitles" = "Zeige Programm Titel";
"Preferences.General.ShowApplicationBadges" = "Zeige Programm Badges";
"Preferences.General.WindowGrouping" = "Fenster gruppieren:";
"Preferences.General.WindowGroupingAlways" = "Immer";
"Preferences.General.WindowGroupingNever" = "Nie";
"Preferences.General.WindowGroupingAutomatic" = "Automatisch";
"Preferences.General.ShowNotificationWhenDownloadsFinish" = "Nachricht anzeigen wenn download beendet";

//Preferences - Menu
"Preferences.Menu.Title" = "Menü";
"Preferences.Menu.Description" = "Klicke den plus Knopf, oder ziehe einen Ordner in die Liste.";
"Preferences.Menu.Applications" = "Anwendungen";
"Preferences.Menu.Computer" = "Computer";
"Preferences.Menu.Desktop" = "Desktop";
"Preferences.Menu.Home" = "Benutzer Ordner";
"Preferences.Menu.Documents" = "Dokumente";
"Preferences.Menu.Downloads" = "Downloads";
"Preferences.Menu.SystemPreferences" = "Systemeinstellungen";
"Preferences.Menu.Terminal" = "Terminal";
"Preferences.Menu.ActivityMonitor" = "Aktivitäts Monitor";
"Preferences.Menu.Sleep" = "Ruhezustand";
"Preferences.Menu.Restart" = "Neustart";
"Preferences.Menu.ShutDown" = "Ausschalten...";
"Preferences.Menu.LogOut" = "Abmelden...";
"Preferences.Menu.ShowFoldersFirst" = "Ordner als erstes anzeigen";

//Preferences - uBar Lite
"Preferences.Lite.Description" = "Bitte beachten Sie das in uBar Light nicht alle Funktionen enthalten sind.";
"Preferences.Lite.LearnMore" = "Mehr Informationen";